;OREMOTE Version 2.00
;
;Lines preceeded by a semi-colon are comment lines. You may have as
;may comment lines as necessary.  They are ignored by OREMOTE.
;
;Note: The output of OREMOTE should be piped to your LOG file.
;      Do this by declaring 'OREMOTE >> OPUS.LOG' (or whatever
;      the name of your log file is).  OREMOTE will still force
;      certain informational lines to your console so you can
;      see that status of the program as it proceeds.
;
;
;======================= Your BBS Information ============================
;
;This SINGLE line, prefixed by a 'B ' (B and space) identify your BBS.
;The line should contain your Board Name and your net/node number.
;
B Satore Center OPUS  -  161/521 in the Matrix
;
;
;======================= Request File Location ===========================
;
;This line contains the fully-qualified filename of a request file.
;This is where OREMOTE will look for an incomming request.  Please
;note that the drive, path and filename "ORMOTE.REQ" must be declared.
;Please also note that all declarations in this file take the form of
;an UPPER CASE LETTER, a single space and then declaration:
;
P C:\PRIVATE\OREMOTE.REQ
;
;
;
;======================= Default BATch File ==============================
;
;The following parameter defines a default BAT file to be executed
;when one of the following events happen:
;
;   - a REQ is received with an invalid password
;   - a REQ is received with an invalid user name
;   - a REQ is received with an invalid BAT file name
;   - an error is found in processing the REQ
;
;THIS DEFAULT BATch FILE IS NOT OPTIONAL.  IT MUST BE CREATED AND
;DECLARED HERE FOR OREMOTE TO WORK PROPERLY !!
;
;The default BAT file should contain NO replaceable parameters.  If
;any replaceable parameters are found they will be substituted for
;those found in the REQ file.  Replaceable parameters will defeat
;some of the security measures of OREMOTE if placed in the default
;BATch file:
;
A BADREQ.BAT
;
;
;We suggest you do some clean-up and reboot the system with this
;default file.  Here is an example:
;
;    DEL C:\OPUSMAIL\OREMOTE.*
;    CD\OPUS
;    BOOT
;
;
;
;======================= Pre-Pended BATch File Commands ==================
;
;You may declare up to five lines of BAT instructions which will be
;prepended to the REQuested BAT file.  These are useful to make sure
;you are on the right drive/directory or do other pre-execution
;stuff.  Each line is declared with an 'F ' ('F' and a space):
;
:IMPORTANT:  These (and the 'L' lines below) must appear together
;and in the exact order in which they will be executed.  OREMOTE
;simply takes these statements at face value and adds them to the
;BAT file to be executed.  If you screw them up OREMOTE cannot
;fix them for you!
;
F C:
F CD\OPUS
;
;
;======================= Appended BATch File Commands ====================
;
;Likewise you may declare up to five lines to be appended to the
;end of the BAT file.  This will standardize the exit procedures
;from the REQuested BAT file.
;
L C:
L CD\OPUS
L RESTART
;
;
;
;======================= Public or Private System ========================
;
;You may choose to let anyone use your existing menu of BAT files or
;you may require pre-authorization.  The 'X' switch here determines
;which you use.
;
;By uncommenting the following line, all users may submit requests and
;no name or password checking will be done.
;
;X NOCHECK
;
;By uncommenting the following line all names/passwords will be checked.
;This is the default condition of OREMOTE

X CHECK
;
;
;
;======================= Information Output ==============================
;
;The following determines how much information is displayed to your
;screen during OREMOTE operations.  This does not effect any piping
;you may do to LOG files, only output to the console.
;
;The default is...
V ON
;which is the verbose mode.
;
;The other option is ...
;V OFF
;which is the terse mode.
;
;We suggest you use the default of 'V ON' until you are used to what
;OREMOTE does during its processing.
;
;
;====================== DIRECT WRITE BATch FILE =====================
;
;You may establish a special command which activates the DIRECT WRITE
;mode of OREMOTE.  This is very dangerous if you aren't carefu !!!
;
;If this is set OREMOTE will take everthing beyond the keyword it finds
;in your OREMOTE.REQ file and write it directly to a BATch file for
;execution.  The normal pre-pended and appended lines will also be
;written.  There are no replaceable parameters and OREMOTE will
;ALWAYS do name/user checking.
;
;The keyword may be any single word preceeded by  a 'D ':
;
D DIRECTWRITE
;
;Please be carefule with this one!
;
;
